Home | All Classes | Grouped Classes | Index | Search

# CL_LineMath::get_intersection

Return the intersection point of two lines.

    	CL_Pointf get_intersection(
    		float* lineA, float* lineB);

Parameters:

float *lineA
  First line. Pointer to float array with elements {x1,y1,x2,y2}.
float *lineB
  Second line. Pointer to float array with elements {x1,y1,x2,y2}.

See also:

CL_LineMath | CL_Point | CL_Pointf

Questions or comments, write to the ClanLib mailing list.